> ## Scope of the CIDOC CRM
>The overall scope of the CIDOC CRM can be summarised in simple terms as the curated, **factual knowledge** about the past at a human scale.
>However, a more detailed and useful definition can be articulated by defining both the **Intended Scope**, a broad and maximally-inclusive definition of general application principles, and the **Practical Scope**, which is expressed by the overall scope of a growing reference set of specific, identifiable documentation standards and practices that the CIDOC CRM aims to semantically describe, restricted, always, in its details to the limitations of the Intended Scope.
>The reasons for these distinctions between Intended and Practical Scope are twofold. Firstly, the CIDOC CRM is developed in a “bottom-up” manner, starting from well-understood, actual, and widely used concepts of domain experts, which are disambiguated and gradually generalized as more forms of encoding are encountered. This aims to avoid the misadaptations and vagueness that can sometimes be found in introspection-driven attempts to find overarching concepts for such a wide scope, and provides stability to the generalizations found. Secondly, it is a means to identify and keep a focus on the concepts most needed by the communities working in the scope of the CIDOC CRM and to maintain a well-defined agenda for its evolution.
>The Intended Scope of the CIDOC CRM may, therefore, be defined as all information required for the exchange and integration of heterogeneous scientific and scholarly documentation about the past at a human scale and the available documented and empirical evidence for this. This definition requires further elaboration:
>-   The term “scientific and scholarly documentation” is intended to convey the requirement that the depth and quality of descriptive information that can be handled by the CIDOC CRM should be sufficient for serious academic research. This does not mean that information intended for presentation to members of the general public is excluded, but rather that the CRM is intended to provide the level of detail and precision expected and required by museum professionals and researchers in the field.
>-   As “available documented and material evidence” are regarded all types of material collected and displayed by museums and related institutions, as defined by ICOM[1](#sdfootnote1sym), and other collections, in-situ objects, sites, monuments and intangible heritage relating to fields such as social history, ethnography, archaeology, fine and applied arts, natural history, history of sciences and technology.
>-   The concept “documentation” includes the detailed description of individual items, in situ or within collections, groups of items and collections as a whole, as well as practices of intangible heritage. It pertains to their current state as well as to information about their past. The CIDOC CRM is specifically intended to cover contextual information: the historical, geographical and theoretical background that gives cultural heritage collections much of their cultural significance and value.
 >-   The exchange of relevant information with libraries and archives, and the harmonisation of the CIDOC CRM with their models, falls within the Intended Scope of the CIDOC CRM.
>-   Information required solely for the administration and management of cultural institutions, such as information relating to personnel, accounting, and visitor statistics, falls outside the Intended Scope of the CIDOC CRM.
>The Practical Scope[2](#sdfootnote2sym) of the CIDOC CRM is expressed in terms of the set of reference standards and de facto standards for documenting factual knowledge that have been used to guide and validate the CIDOC CRM’s development and its further evolution. The CRM covers the same domain of discourse as the union of these reference standards; this means that for data correctly encoded according to these documentation formats there can be a CIDOC CRM-compatible expression that conveys the same meaning.
>As part of the on-going work of keep the standard up-to-date, discussions on the types of bias present in the CIDOC CRM are in progress within the CIDOC CRM community.
>[1](#sdfootnote1anc) The ICOM Statutes provide a definition of the term “museum” at http://icom.museum/statutes.html#2
>[2](#sdfootnote2anc) The Practical Scope of the CIDOC CRM, including a list of the relevant museum documentation standards, is discussed in more detail on the CIDOC CRM website at http://cidoc.ics.forth.gr/scope.html

## Portée du CIDOC CRM

Le champ d'application global du CIDOC CRM peut être résumé en termes simples comme étant la connaissance factuelle conservée du passé à l'échelle humaine.<br>Cependant, une définition plus détaillée et plus utile peut être articulée en définissant à la fois la portée intentionnelle, une définition large et maximalement inclusive des principes généraux d'application, et la portée pratique, qui est exprimée par la portée globale d'un ensemble de référence croissant de normes et de pratiques de documentation spécifiques et identifiables que le CIDOC CRM vise à décrire sémantiquement, toujours limité, dans ses détails, aux limitations de la portée intentionnelle.<br>Les raisons de cette distinction entre la portée intentionnelle et la portée pratique sont de deux ordres. Premièrement, le CIDOC CRM est développé d'une manière "ascendante", en partant de concepts bien compris, réellement et largement utilisés par les experts du domaine, qui sont désambiguïsés et progressivement généralisés au fur et à mesure que d'autres formes d'encodage sont rencontrées. Cela permet d'éviter les inadaptations et les imprécisions que l'on peut parfois trouver dans les tentatives de trouver des concepts globaux pour un champ d'application aussi large, et assure la stabilité des généralisations trouvées. Deuxièmement, c'est un moyen d'identifier et de maintenir l'attention sur les concepts les plus nécessaires aux communautés travaillant dans le cadre du CIDOC CRM et de maintenir un agenda bien défini pour son évolution.<br>Le champ d'application du CIDOC CRM peut donc être défini comme l'ensemble des informations requises pour l'échange et l'intégration de la documentation scientifique et académique hétérogène sur le passé à l'échelle humaine et les preuves documentaires et empiriques disponibles à cet égard. Cette définition doit être précisée :<br><ul><li>L'expression "documentation scientifique et universitaire" vise à exprimer l'exigence selon laquelle la profondeur et la qualité des informations descriptives qui peuvent être traitées par le CRM CIDOC doivent être suffisantes pour une recherche universitaire sérieuse. Cela ne signifie pas que les informations destinées à être présentées au grand public sont exclues, mais plutôt que le CRM est destiné à fournir le niveau de détail et de précision attendu et requis par les professionnels des musées et les chercheurs dans ce domaine.</li><li>Sont considérés comme "preuves documentaires et matérielles disponibles" tous les types de matériels collectés et exposés par les musées et les institutions connexes, tels que définis par l'ICOM[^1], ainsi que d'autres collections, objets in situ, sites, monuments et patrimoine immatériel relatifs à des domaines tels que l'histoire sociale, l'ethnographie, l'archéologie, les beaux-arts et les arts appliqués, l'histoire naturelle, l'histoire des sciences et des technologies.</li><li>Le concept de "documentation" comprend la description détaillée d'objets individuels, in situ ou au sein de collections, de groupes d'objets et de collections dans leur ensemble, ainsi que des pratiques du patrimoine immatériel. Il concerne leur état actuel ainsi que les informations sur leur passé. Le CRM CIDOC est spécifiquement destiné à couvrir les informations contextuelles : le contexte historique, géographique et théorique qui confère aux collections du patrimoine culturel une grande partie de leur signification et de leur valeur culturelles.</li><li>La documentation des collections comprend la description détaillée d'éléments individuels au sein des collections, de groupes d'éléments et de collections dans leur ensemble. Le CIDOC CRM est spécifiquement destiné à couvrir les informations contextuelles : le contexte historique, géographique et théorique qui confère aux collections des musées une grande partie de leur signification et de leur valeur culturelles. </li><li>L'échange d'informations pertinentes avec les bibliothèques et les archives, et l'harmonisation du CIDOC CRM avec leurs modèles, font partie du champ d'application du CIDOC CRM. </li><li>Les informations requises uniquement pour l'administration et la gestion des institutions culturelles, telles que les informations relatives au personnel, à la comptabilité et aux statistiques sur les visiteurs, ne relèvent pas du champ d'application du CIDOC CRM.</li></ul>Le champ d'application pratique[^2] du CIDOC CRM est exprimé en termes d'ensemble de normes de référence et de normes de facto pour la documentation des connaissances factuelles qui ont été utilisées pour guider et valider le développement du CIDOC CRM et son évolution future. Le CRM couvre le même domaine de discours que l'union de ces normes de référence ; cela signifie que pour des données correctement encodées selon ces formats de documentation, il peut y avoir une expression compatible avec le CRM CIDOC qui transmet le même sens. <br>Dans le cadre du travail continu de mise à jour de la norme, des discussions sur les types de biais présents dans le CRM CIDOC sont en cours au sein de la communauté CRM CIDOC.<br>
[^1]: Les statuts de l'ICOM donnent une définition du terme "musée" à l'adresse http://icom.museum/statutes.html#2<br>
[^2]: Le champ d'application pratique du CIDOC CRM, y compris une liste des normes de documentation muséale pertinentes, est discuté plus en détail sur le site Web du CIDOC CRM à l'adresse http://cidoc.ics.forth.gr/scope.html.<br>
